/* 
    Document   : style
    Created on : 17-juil.-2013, 17:06:00
    Author     : jeremy
    Description:
        Purpose of the stylesheet follows.
*/

body{
    width:100%;
    height:100%;
    position: relative;
    display: block;
    font-family: Verdana, sans-serif;
    background: url(../images/body_pattern.png);
}
.wrapper{
    max-width: 1000px;
    width:100%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
#content .wrapper.wrapper.gamme, #contentadmin .wrapper.gamme{
	background-image: url(../images/gamme.png);
	background-repeat: no-repeat;
	background-position: center 10px;	
	background-size: 100%;
}
.wrapper2{
    padding: 0 10px;
}
h1{
    top: 41px;
    left: 18px;
    position: absolute;
	background: rgba(255,255,255,.3);
	border-radius: 50px;
	box-shadow: 0 0 50px 40px rgba(255,255,255,.3);
}
h1 span{
    top: -8000px;
    position: absolute;
}
a{
    color:#007abc;
    font-size:14px;
    text-decoration: underline;
}
hr{
    display: block;
    height: 1px;
    border: 0;
    margin: 0 0;
    padding: 0;
    width: 100%;
    clear: both;
}
hr.dashed{
    margin: 1em 0;
    border-top: 1px white dashed;
}

#header{
    text-align: center;
}
#header #header_top{
    display: block;
    width:100%;
    background:#38505b;
    position: fixed;
    z-index: 9999;
}

#header #header_bottom{
    display: block;
    width:100%;
    height:312px;
    color:white;
    position:relative;
}
div#backgroundslider{
    position: absolute;
    z-index: -99;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}
div#backgroundslider div{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
div#backgroundslider div img{
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    left: 50%;
    position: relative;
    margin-left: -100%;
}
#header_bottom .accroche_header{
    font-family: Arial;
    font-size: 26px;
    text-transform: uppercase;
    color: #0079bc;
    text-shadow: 0px 0px 22px white;
    top: 140px;
    right: 0;
    position: absolute; 
	border-radius: 50px;
	background: rgba(255,255,255,.7);
	box-shadow: 0 0 70px 80px rgba(255,255,255,.7);
}



#content, #contentadmin{
    text-align: center;
}
#contentadmin{
    height:100%;
}
#content .wrapper, #contentadmin .wrapper{
    background:rgba(255,255,255,0.5);
    height:100%;
}



div.quicklinks{
    width:100%;
}
div.quicklinks ul{
    margin-top: 20px;
    display: inline-block;
}
div.quicklinks ul li{
    float: left;
}
div.quicklinks ul li a{
    float: left;
    width: 230px;
    height: 190px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    background: #38505b;
    position: relative;
    display:block;
    overflow: hidden;
}
div.quicklinks ul li a div.unhover{
    height: 150px;
    padding: 0 0px;
    margin: 8.5% 11.5%;
    font-size: 16px;
    /*font-style: italic;*/
    font-weight: bold;
    color: #38505b;
    line-height: 20px;
    position: relative;
    display: block;
}
div.quicklinks ul li a div.hover{
    width: 100%;
    height: 100%;
    display: block;
    margin-top: -190px;
    position: relative;
    margin-left: -100%;
    font-size: 26px;
    font-weight: bold;
    /*font-style: italic;*/
    color: white;
    line-height: 34px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
div.quicklinks ul li a.apropos div.unhover{
    background: url(../images/ql_apropos.png) no-repeat top center white;
    background-size: auto 65%;
}
div.quicklinks ul li a.engagement div.unhover{
    background: url(../images/ql_engagement.png) no-repeat top center white;
    background-size: auto 65%;
}
div.quicklinks ul li a.produits div.unhover{
    background: url(../images/ql_produits.png) no-repeat top center white;
    background-size: auto 65%;
}
div.quicklinks ul li a.production div.unhover{
    background: url(../images/ql_production.png) no-repeat top center white;
    background-size: auto 65%;
}
div.quicklinks ul li a.apropos div.hover{
    background: url(../images/ql_apropos_hover.png) no-repeat top center #009cdd;
    background-size: auto 85%;
}
div.quicklinks ul li a.engagement div.hover{
    background: url(../images/ql_engagement_hover.png) no-repeat top center #009cdd;
    background-size: auto 85%;
}
div.quicklinks ul li a.produits div.hover{
    background: url(../images/ql_produits_hover.png) no-repeat top center #009cdd;
    background-size: auto 85%;
}
div.quicklinks ul li a.production div.hover{
    background: url(../images/ql_production_hover.png) no-repeat top center #009cdd;
    background-size: auto 85%;
}
div.quicklinks ul li a div.unhover span{
    display: block;
    bottom: 0px;
    width: 100%;
    position: absolute;
    margin: auto;
    text-align: center;
    min-height: 30%;
}
div.quicklinks ul li a div.hover span{
    display: block;
    bottom: 10px;
    width: 100%;
    position: absolute;
    margin: auto;
    text-align: center;
    min-height: 55%;
}



div.cont50pc{
    width: 50%;
    float: left;
    text-align: left;
    margin-top:10px;
}
div.cont50pc table{
    margin-bottom: 22px;
    width:100%;
}
div.cont50pc table tr{
    
}
div.cont50pc table tr td{
    background: #f7f7f7;
    vertical-align: top;
}
div.cont50pc table tr.grey td{
    background: #ededed;
}
div.cont50pc table tr td p{
    font-size: 13px;
    line-height: 17px;
    font-family: Verdana;
    letter-spacing: 0px;
}
div.cont50pc table img{
    max-width: 75%;
    margin: 25px 0;
    max-height: 60px;
}
h3{
    color:#5bbcde;
    font-size: 22px;
    /*font-family: Arial;*/
}
h4{
    color:#009cdd;
    font-weight: bold;
    /*font-family: Arial;*/
    font-size: 16px;
    /*margin: 0 0 6px;*/
    margin: 27px 0 10px;
    text-transform: uppercase;
}
h5{
    color:#009cdd;
    font-weight: bold;
    font-size: 14px;
    margin: 33px 0 10px;
    text-transform: uppercase;
}
a.viewmore{
    float: right;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 13px;
    color: black;
    margin-top: 10px;
}


div.conttexte{
    text-align: justify;
    color:#00111f;
}
div.conttexte p,div.conttexte a{
    font-size: 13px;
    line-height: 17px;
    font-family: Verdana;
    letter-spacing: 0px;
}
div.conttexte a{
    color:#007abc;
    text-decoration: underline;
}
h2, span.title{
    /*font-family: Arial;*/
    font-weight: bold;
    color:#0079bc;
    font-size: 32px;
}
h2.titre{
    text-transform: uppercase;
    margin:0;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 5px;
}
h2{
    margin-bottom: 16px;
}


div.cont100pc{
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 10px;
    position: relative;
}
div.cont33pc{
    width: 33%;
    float: left;
    text-align: left;
    margin-top: 10px;
}
div.cont67pc{
    width: 67%;
    float: left;
    text-align: left;
    margin-top: 10px;
}
div.cont67pc p, div.cont33pc p, div.cont100pc p, div.cont67pc .wrapper2 ul li{
    text-align: justify;
    color:#00111f;
    margin-bottom: 12px;
    line-height: 1.3;
    font-size: 13px;
    font-family: Verdana;
    letter-spacing: 0px;
}
div.cont67pc .wrapper2 ul li{
	margin-left: 15px;
	list-style-type: disc;
}
div.cont67pc img.larg100, div.cont33pc img.larg100, div.cont100pc img.larg100{
    width:100%;
    margin-bottom: 10px;
}


ul.menuleft{
    
}
ul.menuleft a{
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #1186c2;
    display: block;
    margin-bottom:3px;
}
ul.menuleft a.active, ul.menuleft a:hover{
    background: #5bbcde;
}
ul.menuleft li{
    color: white;
    line-height: 1.2;
    padding-left: 12px;
    position:relative;
    display: inline-block;
    vertical-align: middle;
}

div.filariane{
    margin-bottom: 15px;
}
div.filariane, div.filariane a{
    color:#5bbcde;
    font-family: Arial;
    font-size:13px;
}
div.filariane a.active, div.filariane a:hover{
    color:#007abc;
}

div.extPartner a{
	margin: 1%;
        width:48%;
}
div.extPartner a img{
        width:100%;
}

div.slideradmin{
    
}
div.slideradmin li{
    width:100%;
}
div.slideradmin li > div{
    width: 315px;
    height:200px;
    float:left;
    margin:10px;
    position:relative;
    display: block;
    overflow: hidden;
}
div.slideradmin li > div > img{
    width: 100%;
    height:100%;
}
div.slideradmin li div.hover{
    width:100%;
    height:25px;
    background: #1186c2;
    display: block;
    position: absolute;
    bottom: 0;
    overflow-y: scroll;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
div.slideradmin li div.hover p{
    height:25px;
}
div.slideradmin li > div:hover div.hover /*,div.slideradmin li > div:hover div.hover p*/{
    height:200px;
}
div.slideradmin li div.hover h5{
    height: 25px;
    line-height: 22px;
    margin-left: 10px;
    color: white;
    font-size: 13px;
}
div.slideradmin li div.hover p{
    color: white;
    font-size: 12px;
    padding: 0 10px;
    line-height: 1.1em;
    letter-spacing: 0.4px;
}
div.slideradmin li div.hover img{
    -webkit-transform: rotate(180deg);
    position: absolute;
    right: 4px;
    top: 3px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
div.slideradmin li > div:hover div.hover img{
    -webkit-transform: rotate(0deg);
}
div.slidecontrols{
    float:right;
    margin-right: 10px;
	margin-top: -15px;
}
div.slidecontrols a{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #0071bb;
    cursor: pointer;
}
div.slidecontrols img{
    vertical-align: middle
}




div.loginbox{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -187px;
    margin-top: -30px;
    background: white;
    border: 2px solid #0079bc;
    padding: 25px;
    box-shadow: 0 0 8px 2px grey;
}
div.contenu{
    display: block;
    text-align: left;
    margin-top:20px;
}
div.contenu label{
    margin-top:20px;
}
ul.menuadmin{
    display: inline-block;
}
ul.menuadmin li{
    float:left;
    margin-right: 20px;
}
table.tableadmin{
    width:100%;
    clear: both;
}
table.tableadmin td{
    border:1px solid grey;
    line-height: 24px;
}
table.tableadmin thead td{
    background: #0079bc;
    color:white;
    line-height: 26px;
    font-size:18px;
}
div.contenu .cke{
    width:98%;
    margin:auto;
}
div.contenu input[type=text]{
    width:98%;
    margin:auto;
}
div.contenu textarea{
    max-width:98%;
    min-width:98%;
    max-height: 110px;
    min-height: 110px;
    margin:auto;
}
table.tableadmin2{
    width:100%;
}
table.tableadmin2 td{
    line-height: 40px;
    vertical-align: top;
}
a.button_blue{
    padding:5px;
    width: 120px;
    text-align: center;
    background: #0079bc;
    color: white;
    display: inline-block;
    margin:20px;
    border:white 2px solid;
    box-shadow: 0 0 0px 3px #0079bc;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
    float:right;
}




div.newselement{
    margin-bottom: 50px;
    display: inline-block;
    width:100%;
}
div.newselement div.textenews{
    color: #666666;
    font-size: 14px;
    font-family: Georgia, sans-serif;
    text-align: justify;
}
div.newselement img{
    float: left;
    max-width: 25%;
    max-height:60px;
    margin-right: 10px;
}
img.imageinnews{
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    max-width: 100%;
}
a.btn_news{
    background: url(../images/arrow_news.png) no-repeat 8px 10px white;
    padding: 14px 10px 14px 30px;
    width: 110px;
    display: block;
    border: 1px #1186c2 solid;
    text-decoration: none;
    color: #1186c2;
    font-size: 14px;
    font-family: Arial;
    text-transform: uppercase;
    float: right;
    cursor: pointer;
    text-align: right;
    z-index: 9999999999;
    margin-top: -46px;
    display: block;
    position: relative;
}


a.gammeproduct{
    background: #007abc;
    opacity: 0.5;
    filter: alpha(opacity=0.5);
    width: 100%;
    /* padding: 20px 0 36px; */
    /*height: 40px;*/
    margin-bottom: 5px;
    line-height: 40px;
    font-size: 20px;
    color: white;
    font-family: Arial;
    font-weight: bold;
    float: left;
    display: block;
    text-decoration: none;
    text-align: center;
    transition: 0.5s all ease;
    cursor: pointer;
}
a.gammeproduct.active, a.gammeproduct:hover{
    opacity: 1;
    filter:alpha(opacity=1);
}

ul.menuproduct{
    margin-top: 8px;
}
ul.menuproduct li.catprincelem.active, ul.menuproduct li.catprincelem:hover{
    background: rgb(212, 232, 238);
    background: rgba(155, 205, 231, 0.3);
}
ul.menuproduct li.catprincelem > a{
    color: #007ABC;
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 1px;
    padding: 8px 0;
    text-decoration: none;
    text-indent: 9px;
    text-transform: uppercase;
}
ul.menuproduct li.catprincelem > a span{
    color:#38505b;
    font-weight: normal;
    font-size: 9px;
}
ul.menuproduct li.catprincelem > ul{
    display: block;
    /*max-height:0;*/
    overflow: hidden;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
ul.menuproduct li.catprincelem.active > ul{
    /*max-height: 200px;*/
    margin-bottom: 5px;
}
ul.menuproduct li.souscatcelem{
    margin-left: 10px;
    margin-right: 10px;
    padding: 0 0 0 5px;
    list-style-position: outside;
    line-height: 20px;
    list-style: url(../images/arrow_news_empty.png);
}
/*ul.menuproduct li.souscatcelem.active,ul.menuproduct li.souscatcelem > a:hover{
    list-style: url(../images/arrow_news.png);
}*/
ul.menuproduct li.souscatcelem.active{
    padding-bottom: 7px;
}
ul.menuproduct li.souscatcelem > ul{
    max-height:0;
    overflow: hidden;
}
ul.menuproduct li.souscatcelem.active > ul{
    max-height:200px;
}

ul.menuproduct li.souscatcelem > a{
    color: #38505B;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin-left: -15px;
    padding: 0 7px 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
}
ul.menuproduct li.souscatcelem.active > a,ul.menuproduct li.souscatcelem > a:hover{
    background:#007abc;
    color:white;
}
ul.menuproduct ul.productgencat{
    line-height: 20px;
    margin-bottom: 6px;
    margin-left: 33px;
}
ul.menuproduct a.productlink{
    cursor:pointer;
}
ul.menuproduct{
    display: none;
}
ul.menuproduct.active{
    display: block;
}
.productelem {
    background: url(../images/arrow_footer.png) no-repeat 0 5px;
    margin-top: 3px;
    padding-left: 17px;
}
.productlink {
    font-size: 13px;
}


#form_contact{
    padding: 30px 10% 50px;
    display: inline-block;
    background: #5bbcde;
    width: 80%;
    border:1px solid #1186c2;
}
#form_contact input, #form_contact textarea{
    outline: none;
    padding: 8px 6%;
    width: 88%;
    max-width: 88%;
    min-width: 88%;
    font-size: 14px;
    color: #1186c2;
    font-family: Georgia;
    margin-bottom: 8px;
    border: 1px solid #1186c2;
}
#form_contact textarea{
    height:88px;
    max-height:88px;
    min-height:88px;
}
#form_contact p.error{
    color:rgb(216, 30, 30);
}
#form_contact p.envoiok{
    color:rgb(0, 141, 11);
}
#form_contact p.champsobligatoires{
    color:rgb(70, 70, 70);
    text-align: right;
}
div.contactleft{
    width: 90%;
    background: #1186c2;
    padding: 20px 5%;
}
div.contactleft h5{
    font-family: Georgia;
    font-size: 24px;
    color: white;
    font-weight: normal;
}
div.contactleft p, div.contactleft a{
    font-family: Georgia;
    font-size: 13px;
    color: white;
    font-weight: normal;
}


div.jobselement{
    /* margin-bottom: 50px; */
    display: inline-block;
    width:100%;
    padding-top: 70px;
}
div.jobselement:first-child{
    margin-top: -70px;
}
div.jobselement .textejobs{
    margin-top: 18px;
}


div.cont100pc p.subtitel{
    color:#0079bc;
    font-weight: bold;
    font-size:14px;
    margin-top: 35px;
}
div.cont100pc ul{
    text-align: justify;
    color: #00111f;
    margin-bottom: 12px;
    line-height: 1.2;
    font-size: 14px;
    list-style: circle;
    margin-left: 35px;
}

div.langues{
    position: absolute;
    right: 0;
    background: #38505b;
}
div.langues a{
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
    margin: 0;
    padding: 10px 12px;
    font-weight: bold;
    display: block;
}
div.langues a.active{
    font-weight: bold;
    background: #427f9b;
}
div.langues a.lastchild{
    border:none;
}

img#planbat{
    margin: 100px auto 80px;
    display: block;
}
table.infoszone{
    position: absolute;
    display: block;
    right: 0;
    /*top: -20px;*/
    top: 60px;
    z-index: 1;
}
table.infoszone td.col1{
    border: 3px solid #007abc;
    font-family: Arial;
    font-weight: bold;
    color: white;
    background: #007abc;
    font-size: 16px;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
table.infoszone td.col2{
    color: #007abc;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
}
table.infoszone td.col3{
    color: #5bbcde;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    vertical-align: top;
    padding-bottom:10px;
}
div.borderinfos{
    border: 1px solid #5bbcde;
    height: 20px;
    width: 450px;
    position: absolute;
    right: 23px;
    top: 157px;
    z-index: 99;
}
h3.titlezone{
    font-family: Georgia;
    color: #1186c2;
    font-weight: normal;
    position: absolute;
    top: 120px;
    left: 10px;
    height: 30px;
    border-bottom: 1px dashed #1186c2;
}
ul.menuzone{
    list-style: url('../images/arrow_footer.png');
    list-style-position: inside;
    width: 550px;
    margin-top: -50px;
    margin-left: 20px;
}
ul.menuzone li{
    cursor: pointer;
    line-height: 25px;
    font-size: 14px;
    color: #1186c2;
    float: left;
    margin-right: 10px;
    width: 250px;
}
ul.menuzone li.active, ul.menuzone li:hover{
    font-weight: bold;
}
area {
    border:none;
    outline:none;
}

.packaging{
    max-width: 100%;
}



.table_production {
    background: none repeat scroll 0 0 #DDEEF6;
    clear: both;
    font-size: 0.9em;
    margin: 20px 0;
    width: 60%;
}
.table_production th {
    background: none repeat scroll 0 0 #1186C2;
    color: #FFFFFF;
    padding: 15px 10px;
}
.table_production td, th {
    border: 1px solid #FFFFFF;
    padding: 10px;
}
.table_production .th_01 {
    text-align: left;
    text-transform: uppercase;
    width: 20%;
}
.table_production .th_03 {
    text-align: right;
    text-transform: uppercase;
    width: 20%;
}
.table_production .td_01 {
    text-align: left;
}
.table_production .td_03 {
    text-align: right;
}
.table_production tr:nth-child(2n) {
    background: #cee6f1;
}
.cont100pc_inside {
    margin: 10px;
    position: relative;
}
.groupinfoszone_inside {
    background: url(../images/px_opacity_white_80p.png);
    background: rgba(255,255,255,.8);
    border: 3px solid #007abc;
}


/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.noticepdf{
    padding-left: 40px;
background: url(../images/icon_pdf.png) no-repeat left top;
height: 33px;
display: inline-block;
line-height: 33px;
margin: 0 0 10px 0;
}


.jobslisteleft{
    background: rgb(212, 232, 238);
    background: rgba(155, 205, 231, 0.3);
    margin-top: -5px;
}
.jobslisteleft ul{
    margin-left: 12px;
    
}
.jobslisteleft ul li{
    background: url(../images/arrow_footer.png) no-repeat 0 5px;
  
    margin-top: 5px;
  padding-left: 17px;
    line-height: 18px;
    margin-bottom: 5px;
}
.jobslisteleft ul li a{
      color: #007abc;
  font-size: 13px;
  text-decoration: underline;
}


#social-networks,
#social-networks * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}
#social-networks {
    margin: 0;
    position: fixed;
    top: 280px;
    z-index: 30;
}
#social-networks a {
    color: #fff;
    font-size: .8em;
    display: block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#social-networks i {
    height: 100%;
    line-height: 40px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
    font-size: 1.2em;
}
#social-networks li {
    padding-left: 10px;
    position: relative;
    margin-bottom: 5px;
    width: 275px;
    margin-left: -235px;

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#social-networks li:hover,
#social-networks li.hover {
    margin-left: 0;
}
#social-networks #social-networks__facebook {
    background: #6f7faf;
}
#social-networks #social-networks__facebook span {
    color: #3a5795;
    font-size: 1.1em;
    font-weight: bold;
}
#social-networks #social-networks__facebook i {
    color: #fff;
    background: #3a5795;
}
#social-networks #social-networks__twitter {
    background: #aad6f8;
}
#social-networks #social-networks__twitter span {
    color: #55acee;
    font-size: 1.1em;
    font-weight: bold;
}
#social-networks #social-networks__twitter i {
    color: #fff;
    background: #55acee;
}
.disclaimer{
	font-size: 14px;
	line-height: normal;
}